<!DOCTYPE html>
  <head>
    <meta charset="UTF-8">
    <title>Задание 7</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
		<script src="js.js"></script>
  </head>
  <body>
    <div id="slider">
      <div id="img">
        <img src="1.png" alt="1">
        <img src="2.png" alt="2">
        <img src="3.png" alt="3">
        <img src="4.png" alt="4">
        <img src="5.png" alt="5">
        <img src="6.png" alt="6">
        <img src="7.png" alt="7">
        <img src="8.png" alt="8">
        <img src="9.png" alt="9">
        <img src="10.png" alt="10">
        <img src="11.png" alt="11">
        <img src="12.png" alt="12">
        <img src="13.png" alt="13">
        <img src="14.png" alt="14">
        <img src="15.png" alt="15">
        <img src="16.png" alt="16">
      </div>
    </div>
    <div style="text-align: center;">
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>
      <span class="dot"></span>

    </div>
    <div id="but">
      <div id="buttonl">
        <button id="right"><img src="arrowl.png" alt="" ></button>
      </div>
      <div id="buttonr">
        <button id="left"><img src="arrowr.png" alt="" ></button>
      </div>
    </div>
  </body>
</html>
